
@font-face {
    font-family: 'proxima-nova-bold';
    src: url("./font/proxima-nova-alt-bold.otf") format('opentype');
}
@font-face {
    font-family: 'proxima-nova-regular';
    src: url("./font/proximanova-regular.otf") format('opentype');
}
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('./font/glyphicons-halflings-regular.eot');
    src: url('./font/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('./font/glyphicons-halflings-regular.woff') format('woff'), url('./font/glyphicons-halflings-regular.ttf') format('truetype'), url('./font/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
h1, h2, h3, h4{
    text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
    color: #465058;
}
h1 {
    font-family: "alternate-gothic-no-2-d";
    font-size: 62px;
}
h2 {
    font-family: "alternate-gothic-no-2-d";
    font-size: 45px;
}
h3 {
    font-family: "alternate-gothic-no-2-d";
    font-size: 40px;
}
h4 {
    font-family: "alternate-gothic-no-2-d";
    font-size: 32px;
}
h5 {
    font-family: "proxima-nova-bold";
    font-size: 28px;
}
h6 {
    font-family: "proxima-nova-bold";
    font-size: 24px;
}

footer li a {
    font-size:15px;
}
footer a{
    font-family: 'proxima-nova-regular';
    font-size: 18px;
}

span.eyebrow {
    font-family: 'proxima-nova-bold';
    font-size: 18px;
    
}
p {
    font-family: 'proxima-nova-regular';
    font-size: 18px;
    color: #212529;
}
label {
    font-family: 'proxima-nova-regular';
    font-size: 16px;
    color: #212529;
}
.main-header li a.nav-link{
    font-family: "alternate-gothic-no-2-d";
    font-size: 20px;
}
.mobile-nav .nav-link{
    font-family: "alternate-gothic-no-2-d";
}
button {
    border-radius: 25px;
    font-family: 'proxima-nova-bold';
    font-size: 20px;
}
@media (max-width: 991px) {
    label {
        font-size: 16px;
    }
}
.btn-txt-transform
{
    text-transform: none!important;
}